/* 메인 */
.box1 .slide-motion .txtCon .txtbody{height:143px;overflow:hidden;}

/* 마이페이지 동의 */
.privacy_info {width:100%;}
.privacy_info .privacy{overflow:auto;height:300px;margin:10px;padding:15px;border:1px solid #ddd;}
.privacy_info .privacy2{overflow:auto;height:80px;margin:10px;padding:15px;border:1px solid #ddd;}
.privacy_info .privacy3{overflow:auto;height:150px;margin:10px;padding:15px;border:1px solid #ddd;}
.privacy_info .privacy ol,.privacy_info .privacy ul{margin:20px;}
.privacy_info .privacy2 ol,.privacy_info .privacy2 ul{margin:20px;}
.privacy_info .privacy3 ol,.privacy_info .privacy3 ul{margin:20px 0;}
.privacy_info .privacy h5,.privacy_info .privacy2 h5,.privacy_info .privacy3 h5{line-height:200%;}
.privacy_info .privacy3 h6{margin:0 0 10px;padding:0;font-size:12px;font-weight:normal;}
.privacy_info .privacy ol li,.privacy_info .privacy ul li{margin-left:10px;}
.privacy_info .privacy2 ol li,.privacy_info .privacy2 ul li{margin-left:10px;}
.privacy_info .privacy3 ol li,.privacy_info .privacy3 ul li{margin-left:10px;}
.privacy_info .privacy ol li ol{margin:5px;}
.privacy_info .agree{margin:20px 10px;}
.privacy_info .agree input{vertical-align: text-bottom;}

/* .box2 .popupzone_img{width:364px;height:161px} */